#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

kurasu=[]
kurasu<<"たなか"
kurasu<<"あそ"
kurasu<<"わたなべ"
kurasu<<"さいとう"
kurasu.push("さとう")

ninzuu=kurasu.length

printf("クラスは全員で%d人です。\n",ninzuu)

kesseki=kurasu.shift

printf("今日は%sがお休みです。\n",kesseki)

printf("なので%sの4人で授業をします。\n",kurasu)

printf("番号順だと%sです。\n",kurasu.sort!)

printf("逆から呼びます。%s\n",kurasu.reverse)





